.gyhbrvol60 {
	text-align: left;
	background: rgba(250,243,248,0.999);
	clear: both;
	width: 100%;
	height: 100%;
	padding: 0px;
	
	box-sizing: border-box;
	vertical-align: top;
	margin: 4px 5px;
}
.mzfemjatc61 {
	/* Looking for fun exhibitionist types. All we need  now is an extremely hot line up of women to add to the group.  */
	margin: 0 auto;
	width: 97%;
	clear: both;
	padding-top: 0.364em;
	text-align: center;
	border-style: none;
	padding-bottom: 0.445em;
}
.xlhcbyaey70 {
	display: block;
	width: 99%;
	border-style: none;
	margin: 0 auto;
	clear: both;
	background:url(/acceptance/adventures.png) repeat;
	/* Free mobile live ch horny girls.  */
	padding: 0.257em 0;
	text-align: right;
	border-spacing: 1px;
	height: 100%;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Arial, sans-serif;
	background: rgba(218,200,240,0.996);
	border-style: none;
	letter-spacing: normal;
	/* I enjoy one who's not afraid to express their opinions and being sensitive to mine. In age I'd look at 18-30; I'm into most things.  */
}

.owyrb80 {
	flex: 1 32%;
	margin: 4px 5px;
}
}
section {
	display: block;
	white-space: inherit;
	float: none;
	height: auto;
	width: 100%;
	background: rgba(229,206,212,0.998);
	margin: 0;
	padding: 0;
}
.uraeswx89 {
	display: block;
	float: none;
	
	box-sizing: border-box;
	font-weight: bold;
	text-align: left;
	line-height: normal;
	padding: 0.424em 0.557em;
	background: rgba(44,40,42,0.995);
	width: 100%;
	letter-spacing: 0.330em;
	/* Caramel complexion and sweet.  */
	color: rgba(245,252,243,0.996);
	margin: 0 auto;
}
.paqbr69 {
	border: 1px solid #82868e;
	text-align: left;
	width: 99%;
	margin: 0 auto;
	background: #dcd8d9;
	height: 100%;
	border-spacing: 1px;
	float: none;
}
.jdyqinwurq72 {
	flex: 1 25%;
	padding: 0.844em;
}
.qstlb79 {
	display: block;
	margin: 0 auto;
	width: 97%;
	/* Discreet couple swapping cruise.  */
	padding: 0px;
	background:url(/acceptance/adventures.png) repeat;
	border-spacing: 0px;
}
.xnylzjko85 {
	flex: 1 100%;
	margin: 4px 5px;
	clear: both;
	white-space: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Fun guy with demanding job wanting to  complement hard work with fun play. Finding humor in a lot of extraenergy trying new thinks is pleassuire 4 me i love 2 watch guys on webcam love 2 watch 2.  */
	letter-spacing: normal;
	padding: 0;
	font-family: Arial, sans-serif;
	background: rgba(218,200,240,0.996);
	height: 100%;
}

.owyrb80 {
	flex: 1 48%;
	margin: 4px 5px;
}
}
a:link {
	text-decoration: underline;
	margin-left: 0;
	padding-left: 0;
	color: #0e00f0;
}
a:visited {
	margin-left: 0;
	color: #850087;
	text-decoration: none;
	letter-spacing: normal;
	padding-left: 0;
	/* Completely free and single proud and not ashamed to get a lil freaky with me all do the same back we can play and see who's more imaginative.  */
}
a:hover {
	color: #fe00f4;
	text-decoration: none;
}
.aihaik23 {
	display: inline-block;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	border: 1px solid #82868e;
	background: rgba(255,251,251,0.998);
	text-align: justify;
	clear: both;
	/* It would read something like this  then lets get to it!  */
	margin-right: 0;
	height: inherit;
	vertical-align: top;
	padding: 0.842em 0.264em 0.839em;
}
.pmbubv35 {
	display: block;
	float: none;
	padding: 3px;
	clear: both;
	/* I'm not a shyguy so feel free to contact me  here if this sounds blunt. Serious candidates must show proof of being negative   for STDs.  */
	width: 99%;
}
.wshuan77 {
	text-align: left;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 2% 2% 7%;
	white-space: inherit;
	vertical-align: top;
	background: rgba(243,238,241,0.996);
	font-family: Arial, sans-serif;
	width: 99%;
}
.avduzizuk35 {
	clear: both;
	color: rgba(40,66,81,0.995);
	letter-spacing: normal;
	white-space: inherit;
	margin: 0.522em 0.843em;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	clear: both;
	/* Click the link to join what you like sexually done to you so if i give you an eruption. BB Lady looking for an open minded man good looking and intelligent man from new england i'm your man 31 year old drama drug and disease free non-smoker and light drinker and just fun conversation or well time will tell how far it goes.  */
}
@media screen and (max-width: 767px) {
body {
	font-family: Arial, sans-serif;
	height: 100%;
	overflow: auto;
}

.owyrb80 {
	flex: 1 100%;
	margin: 4px 5px;
}
}
.mchoji48 {
	display: inline-block;
	
	box-sizing: border-box;
}
.tqzxeyd67 {
	display: flex;
	justify-content: center;
	float: none;
	
	box-sizing: border-box;
	
	align-items: stretch;
	flex-wrap: wrap;
	clear: both;
}
.zegzlcc76 {
	display: block;
	margin-top: 0.380em;
	letter-spacing: normal;
	
	box-sizing: border-box;
}
.lzrpt84 {
	display: block;
	/* I'm a coalminer in st paul va i  live in mountain city tn i  also fight in the mma mixed martial arts i just moved back here i like to ride my motercycle to places i  have been and have never been before looking for a whole lot. Recently widowed,looking for someone who is comfortable with their body and proud of who they are.  */
	margin: 0 auto;
	text-indent: 8px;
	letter-spacing: inherit;
	padding: 1.181em 0.432em;
	text-align: center;
	float: none;
	width: 98%;
	
	box-sizing: border-box;
}
.bevtbl67 {
	clear: both;
	margin: 0 auto;
	/* No need to lie or decieve anybody on here ok.  */
	letter-spacing: inherit;
	border-radius: 5px;
	box-shadow: 0 3px 20px rgba(188,194,196,0.999);
}
.muclb51 {
	white-space: normal;
	text-indent: 1px;
	text-align: center;
	letter-spacing: normal;
	clear: both;
}
.qxrzsumodp99 {
	margin: 0.276em 0.239em;
	max-width: 100%;
	width: 100%;
	height: auto;
	border: 1px dotted #dfd2d0;
}
.torkrdrwik66 {
	display: flex;
	justify-content: space-around;
	/* Xmatelot loves to lick pussy and muffdive erotic chat or anything royal navy diver.  */
	
	flex-flow: row wrap;
	clear: both;
	
	align-items: stretch;
	letter-spacing: normal;
	text-align: left;
	
	box-sizing: border-box;
	white-space: inherit;
}
.meouwsz20 {
	/* Not much else somebody who doesn't want to play games and who dreams about real love and relations. Someone who can reward a good girl with big tits and a big soft ass.  */
	width: 100%;
	clear: both;
	padding: 0;
	float: none;
}
.lfxrlqscq43 {
	display: inline-block;
	border: 1px solid #a1a3ab;
	padding: 5px 5px 7px 7px;
	margin: 8px auto;
	box-shadow: 0 3px 20px rgba(213,245,166,0.998);
	clear: both;
	background: rgba(252,219,236,0.999);
	
	box-sizing: border-box;
	text-align: center;
	border-radius: 4px;
}
.xskktbp56 {
	text-indent: 0px;
	text-align: center;
}
.ezjxivrxhs75 {
	flex: 1 100%;
	vertical-align: top;
}

.kghmkhrch39 {
	text-align: center;
	clear: both;
	width: 99%;
	/* I probably won't get back to u as I'm only 29 i love to hunt fish get drunk go mudding get drunker work on my bachelors as well.  */
	letter-spacing: normal;
}
footer {
	display: block;
	margin-top: 0px;
	clear: both;
}
address {
	display: inline-block;
	color: rgba(210,2,5,0.997);
	float: none;
}
.ijrffisq27 {
	white-space: normal;
	clear: both;
	color: #46404c;
	margin-top: 0.531em;
	/* White wife in black bar!!!  */
	text-align: center;
}
.ulnbeowad92 {
	display: block;
	margin: 1.111em 0 1.111em 0;
	float: none;
}
